/* CSS Document */

/* ALL_setting
================================================== */
*{
	margin:0;
	padding:0;
	font-family: "source-han-sans-japanese", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	box-sizing: border-box;
}

*, *::before, *::after{
	box-sizing:border-box;
}

html , body {
	min-height: 100%;
	height: auto;
	height: 100%;
	word-break: break-all;
	background-image: url("../image/prot20th_bg.webp");
}

a { outline: none; }

a:focus, *:focus { outline:none; }

a { text-decoration: none; }

img{
	display:block;
	max-width:100%;
	height:auto;
}

.pc { display: block !important; }
.sp { display: none !important; }
@media screen and (max-width:799px){
  .pc { display: none !important; }
  .sp { display: block !important; }
}

/* MAIN */
.main_wrapper {
	position: relative;
	margin: 0;
	background-size: cover;
	border-bottom: solid 1px rgba(0,240,255, 0.2);;
}

.main_bg {
	z-index: 1;
	position: relative;
	box-sizing: border-box;
	background-image: url("../image/prot20th_main_bg.webp");
	background-size: cover;
	background-position: center;
}

.main_img {
	position: relative;
	width: 100%;
	min-width: 1300px;
	max-width: 1600px;
	left: 50%;
	transform: translateX(-50%);
}

.chatch{
	width: 90%;
	max-width: 1040px;
	font-family: "sicuveiw-dsp", sans-serif;
	font-weight: 800;
	font-style: normal;
	text-align: center;
	font-size: 1.6em;
	line-height: 140%;
	color: #282828;
	margin: 3% auto 3% auto;
}

/* FRAME */
.frame{
	width: 90%;
	margin: 0 auto 3% auto;
	max-width: 1040px;
	border: solid 1px #dcebf0;
	border-radius: 10px;
	text-align: center;
	box-shadow: 0 0 5px #dcebf0;
	background-color: #ffffff;
}

.frame_in{
	display: flex;
	flex-wrap: wrap;
	padding: 0px 40px 40px 40px;
}

/* contents */
.switch_main{
	font-family: "nitalago-ruika", sans-serif;
	font-weight: 100;
	font-style: normal;
	font-size: 1.5em;
	line-height: 1.5em;
	text-align: left;
    padding: 0.5rem 1rem;
	margin-bottom: 25px;
    color: #fff;
    border-radius: 5px 5px 0px 0px;
    background-image: -webkit-gradient(linear, left top, right top, from(#fa1e50), to(#fa1e50));
    background-image: -webkit-linear-gradient(left, #fa1e50 0%, #ff6e5a 100%);
    background-image: linear-gradient(to right, #fa1e50 0%, #ff6e5a 100%);
}

.ps4_main{
	font-family: "nitalago-ruika", sans-serif;
	font-weight: 100;
	font-style: normal;
	font-size: 1.5em;
	line-height: 1.5em;
	text-align: left;
    padding: 0.5rem 1rem;
	margin-bottom: 25px;
    color: #fff;
    border-radius: 5px 5px 0px 0px;
    background-image: -webkit-gradient(linear, left top, right top, from(#0f5aff), to(#50c3f0));
    background-image: -webkit-linear-gradient(left, #0f5aff 0%, #50c3f0 100%);
    background-image: linear-gradient(to right, #0f5aff 0%, #50c3f0 100%);
}

/* summary */
.switch_summary {
	font-family: "nitalago-ruika", sans-serif;
	font-weight: 100;
	font-style: normal;
	text-align: left;
	font-size: 1.3em;
	line-height: 130%;
	color: #ff4623;
	width: 100%;
    background: linear-gradient(90deg, #ffaa55 0%, #ffaa55 100%);
    background-repeat: no-repeat;
    background-size: 100% 1px;
    background-position: bottom;
}

.ps4_summary {
	font-family: "nitalago-ruika", sans-serif;
	font-weight: 100;
	font-style: normal;
	text-align: left;
	font-size: 1.3em;
	line-height: 130%;
	color: #0f5aff;
	width: 100%;
    background: linear-gradient(90deg, #00bef0 0%, #ffffff 100%);
    background-repeat: no-repeat;
    background-size: 100% 1px;
    background-position: bottom;
}

.summary_txt_box{
	width: 100%;
	text-align: left;
	vertical-align: top;
	margin: 5px 0 20px 0;
}

.summary_txt_box th,td {
    padding: 3px 0px;
}

.switch_summary_table_title{
	font-weight: 700;
	font-style: normal;
	color: #ff912d;
	text-align: left;
	vertical-align: top;
	width: 20%;
}

.ps4_summary_table_title{
	font-weight: 700;
	font-style: normal;
	color: #00bef0;
	text-align: left;
	vertical-align: top;
	width: 20%;
}

.summary_table_txt{
	text-align: left;
	vertical-align: middle;
	color: #323232;
	width: 80%;
}

.summary_table_sale{
	font-weight: 700;
	font-style: normal;
	font-size: 1.1rem;
	text-align: left;
	vertical-align: middle;
	color: #323232;
	width: 80%;
}

/* lineup */
.lineup_box_left{
	display: flex;
	margin-top: 20px;
	width: 50%;

}

.lineup_box_right{
	display: flex;
	margin-top: 20px;
	width: 50%;
}

.lineup_img_box{
	width: 38%;
	display: inline-block;
	vertical-align: top;
}

.lineup_img_box img{
	border-radius: 0px;
	border: 1px solid #dcdcdc;
}

.lineup_img_box_sp{
	display: none;
}

.lineup_txt_box{
	width: 58%;
	margin-left: 2%;
	display: inline-block;
	text-align: left;
	vertical-align: top;
}

.switch_lineup_title{
	line-height: 125%;
	width: 100%;
	text-align: left;
	padding: 6px 0 6px 10px;
    background: linear-gradient(90deg, #ffebd2 0%, #ffffff 100%);
}

.switch_lineup_title a{
	font-size: 1.1em;
	font-family: "nitalago-ruika", sans-serif;
	font-weight: 100;
	font-style: normal;
	color: #282828;
}

.switch_lineup_title a:link {
	text-decoration: none;
	color: #343434;
}
	
.switch_lineup_title a:visited {
	text-decoration: none;
	color: #343434;
}
	
.switch_lineup_title a:hover {
	text-decoration: none;
	opacity: 0.5;
}

.ps4_lineup_title{
	line-height: 125%;
	width: 100%;
	text-align: left;
	padding: 6px 0 6px 10px;
    background: linear-gradient(90deg, #c3f0ff 0%, #ffffff 100%);
}

.ps4_lineup_title a{
	font-size: 1.1em;
	font-family: "nitalago-ruika", sans-serif;
	font-weight: 100;
	font-style: normal;
	color: #282828;
}

.ps4_lineup_title a:link {
	text-decoration: none;
	color: #343434;
}
	
.ps4_lineup_title a:visited {
	text-decoration: none;
	color: #343434;
}
	
.ps4_lineup_title a:hover {
	text-decoration: none;
	opacity: 0.5;
}

.lineup_price{
	color: #6e6e6e;
}

.lineup_sale{
	font-weight: 700;
	font-style: normal;
	font-size: 1.1em;
	color: #343434;
}

/* store */
.switch_store_link a{
	font-family: "nitalago-ruika", sans-serif;
	font-weight: 100;
	font-style: normal;
	font-size: 1em;
}

.switch_store_polygon{
	display: inline-block;
    background: linear-gradient(90deg, #ff4623 0%, #ff912d 100%);
	width: 10px;
	height: 13px;
	margin: 0 3px 0 0;
	clip-path: polygon(0 0, 0% 100%, 100% 50%);
}

.switch_store_link a:link {
	text-decoration: none;
	color: #ff4623;
}
	
.switch_store_link a:visited {
	text-decoration: none;
	color: #ff4623;
}
	
.switch_store_link a:hover {
	text-decoration: none;
	opacity: 0.5;
}

.ps4_store_link a{
	font-family: "nitalago-ruika", sans-serif;
	font-weight: 100;
	font-style: normal;
	font-size: 1em;
}

.ps4_store_polygon{
	display: inline-block;
    background: linear-gradient(90deg, #0f5aff 0%, #00bef0 100%);
	width: 10px;
	height: 13px;
	margin: 0 3px 0 0;
	clip-path: polygon(0 0, 0% 100%, 100% 50%);
}

.ps4_store_link a:link {
	text-decoration: none;
	color: #0f5aff;
}
	
.ps4_store_link a:visited {
	text-decoration: none;
	color: #0f5aff;
}
	
.ps4_store_link a:hover {
	text-decoration: none;
	opacity: 0.5;
}

/* FOOTER */
.footer_wrapper {
	margin-top: 20px;
	height: 94px;
	width: 100%;
 	position: relative;
 	left: 0;
 	bottom: 0;
 	color: #ffffff;
 	text-align: center;
	background-color: rgba(10,60,165,0.9);/* メニュー色 */
	border-top: 1px solid #004bcd;
 	box-sizing: border-box;
}

.footer_box{
	display: flex;
 	justify-content: center;
 	align-items: center;
	width: 100%;
}

.footer_copyright{
	text-align: center;
	font-size: 0.8em;
	color:#ffffff;
	padding: 1% 0% 1% 1%;
}

.footer_logo{
	width: 96px;
	padding: 10px 12px 10px 10px;
}

/* SMART_PHONE_setting
================================================== */

@media screen and (max-width: 799px){
	
*{
	font-size: 15px;
}
	
.chatch{
	font-size: 1.2em;
	line-height: 150%;
	margin: 6% auto 6% auto;
}
	
.frame{
	width: 94%;
	margin: 0 auto 3% auto;
}
	
.frame_in{
	padding: 0px 20px 20px 20px;
}

/* contents */
.switch_main{
	font-size: 1.2em;
	line-height: 120%;
	margin-bottom: 15px;
}

.ps4_main{
	font-size: 1.2em;
	line-height: 120%;
	margin-bottom: 15px;
}

/* summary */
.switch_summary {
	font-size: 1.2em;
	line-height: 130%;
}

.ps4_summary {
	font-size: 1.2em;
	line-height: 130%;
}

.summary_txt_box{
	width: 100%;
	display: block;
	margin: 5px 0 40px 0;
}
	
.switch_summary_table_title{
	width: 100%;
}

.summary_table_txt{
	width: 100%;
	margin: 0 0 10px 0;
}
	
.summary_table_sale{
	width: 100%;
}

/* lineup */
.lineup_box_left{
	width: 100%;
	display: inline-block;
	margin-top: 10px;
}

.lineup_box_right{
	width: 100%;
	display: inline-block;
	margin-top: 10px;
}
	
.lineup_img_box{
	display: none;
}
	
.lineup_img_box_sp{
	display: block;
	width: 35%;
	text-align: center;
	margin: 0 auto 5px auto;
}
	
.lineup_img_box_sp img{
	border-radius: 0px;
	border: 1px solid #dcdcdc;
}

.lineup_txt_box{
	width: 100%;
	display: block;
	text-align: center;
	margin: 0 0 0 0;
}
	
.switch_lineup_title{
	margin-bottom: 10px;
}
	
.ps4_lineup_title{
	margin-bottom: 10px;
}
	
/* store */
.switch_store_link {
	margin: 3px 0 10px 0 ;
}
	
.switch_store_link a{
	font-size: 1.1em;
}
	
.ps4_store_link {
	margin: 3px 0 10px 0 ;
}
	
.ps4_store_link a{
	font-size: 1.1em;
}


/* FOOTER */
.footer_wrapper {
	padding: 10px 0;
}

.footer_box{
	display: flex;
	justify-content: center;
	align-items: center;
}
	
.footer_copyright{
	font-size: 0.7em;
	padding: 1% 10px 1% 1%;
}
	
.footer_logo{
	width: 90px;
	padding: 10px 7px 10px 10px;
}

}